[File]
ANSICP=1251
Author=Igor Remez
LangId=1058
Name=Українська (Україна)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Увійти...
aimp.scrobbler.menu.logOut=Вийти
aimp.scrobbler.menu.miErrorInfo=Відомості про помилку
aimp.scrobbler.menu.miLoveTrack=Додати відтворюваний трек до списку улюблених
aimp.scrobbler.menu.miScrobbling=Увімкнути скроблінг
aimp.scrobbler.menu.miSettings=Налаштування
aimp.scrobbler.menu.miShowTrackInfo=Інформація про трек
aimp.scrobbler.menu.miUnloveTrack=Видалити відтворюваний трек зі списку улюблених
aimp.scrobbler.menu.myProfile=Мій профіль...
aimp.scrobbler.menu.myRecommendations=Мої рекомендації...
aimp.scrobbler.menu.signIn=Зареєструватися...

[frmScrobblerAuth]
btnAllowAccess=Дозволити доступ
btnOk=Готово
Caption=Авторизація
lbDetails=Для коректної взаємодії плагіну з акаунтом $name вам необхідно схвалити його у вашому профілі:\n\n1. Натисніть кнопку "Дозволити доступ", щоб перейти до вашого профілю на $name.\n\n2. У браузері натисніть кнопку "Так, дозволити доступ", щоб прив'язати акаунт $name до AIMP.\n\n3. Натисніть кнопку "Готово" після успішного схвалення програми у вашому профілі на $name.

[frmScrobblerSettings]
btnAdd=Додати...
btnAuthorize=Авторизуватися
btnLog=Показати журнал
cbAlbumArtSearch=Дозволити пошук і завантаження обкладинок альбомів з бази сервісу %s
cbAllowScrobblingForURLs=Дозволити скроблінг треків з інтернет-ресурсів
cbAutoLove=* Додавати до списку улюблених, коли виставлена оцінка "5"
cbAutoUnlove=* Прибирати зі списку улюблених при виставленні оцінки нижче "3"
cbScrobbling=* Скроблінг
cbTrackInfo=Показувати вікно з інформацією на початку відтворення
cbTrayIcon=Показувати значок в системному лотку
cbTrayNotifyOnError=Повідомляти про помилки
G1=Різне
G2=Авторизація
L1=Відтворюваний файл
L2=Скроблити файл після відтворювання:
L3=Ігнорувати треки з вказаних тек:
lbAuthorizationWarning=* Необхідна авторизація
lbProfileLink=Мій профіль на %s
miAddPath=Додати...
miDeletePath=Видалити
P1=Налаштування
P2=Профілі
W1=Для роботи плагіну необхідно вказати хоча б один профіль
W2=Для роботи деяких функцій (див. налаштування) необхідно авторизуватися

[frmScrobblerTrackInfo]
Caption=Інформація про відтворюваний файл
L1=Привіт, %s!
L3=Прослуховувань: %d
L4=Слухачів: %d
L5=Ви прослухали: %d
L6=Схожі
L7=Схожі треки
L8=Схожі виконавці
L9=У списку улюблених
pcpArtistInfo=Інформація про виконавця
pcpTrackInfo=Інформація про трек
pnlScrobblingProgress.h=Прогрес скроблера
Status=Пошук інформації...|Інформація про композицію не знайдена|Наразі нічого не відтворюється

[Scrobbler]
0=Скроблінг
1=Ви авторизовані як: %s
2=Після виходу деякі функції плагіну припинять працювати! Продовжити?
3=Виникла помилка!
4=Гість
5=Ви не авторизовані!
6=Стан черги скроблера: %s
7=Ви точно хочете видалити %s профіль з програми?
8=Ім'я користувача:
9=Пароль:
10=Токен:

